.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.067200px;}
.ls17{letter-spacing:-0.063936px;}
.lsc{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.051264px;}
.lse{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.032040px;}
.ls16{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.024000px;}
.ls12{letter-spacing:0.025632px;}
.ls13{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.033600px;}
.ls19{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.039960px;}
.ls10{letter-spacing:0.043200px;}
.ls18{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.067200px;}
.ls0{letter-spacing:0.105336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.254400px;}
.ws1c{word-spacing:-0.115200px;}
.ws1{word-spacing:-0.103896px;}
.ws17{word-spacing:-0.100800px;}
.ws13{word-spacing:-0.091200px;}
.ws16{word-spacing:-0.076800px;}
.ws7{word-spacing:-0.072000px;}
.ws18{word-spacing:-0.067200px;}
.ws15{word-spacing:-0.062400px;}
.ws19{word-spacing:-0.057600px;}
.ws1e{word-spacing:-0.048000px;}
.ws6{word-spacing:-0.033600px;}
.ws1a{word-spacing:-0.028800px;}
.ws3{word-spacing:-0.025632px;}
.ws1b{word-spacing:-0.024000px;}
.ws14{word-spacing:-0.019200px;}
.ws12{word-spacing:-0.014400px;}
.ws5{word-spacing:-0.009600px;}
.ws9{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.004800px;}
.ws4{word-spacing:0.009600px;}
.ws1d{word-spacing:0.019200px;}
.ws2{word-spacing:0.032040px;}
.wsf{word-spacing:0.038400px;}
.wsa{word-spacing:0.067200px;}
.wsb{word-spacing:4.075200px;}
.wse{word-spacing:11.995200px;}
.ws11{word-spacing:12.009600px;}
.wsc{word-spacing:280.094400px;}
.wsd{word-spacing:374.707200px;}
._4{margin-left:-374.592000px;}
._13{margin-left:-14.169600px;}
._8{margin-left:-12.000000px;}
._0{margin-left:-1.027824px;}
._e{width:8.160000px;}
._6{width:12.000000px;}
._1{width:18.556800px;}
._3{width:20.035200px;}
._10{width:24.000000px;}
._b{width:31.776000px;}
._5{width:72.000000px;}
._f{width:84.000000px;}
._12{width:102.960000px;}
._a{width:108.000000px;}
._c{width:120.000000px;}
._2{width:132.000000px;}
._11{width:250.800000px;}
._9{width:263.616000px;}
._7{width:324.000000px;}
._d{width:336.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:79.920000px;}
.y1{bottom:59.234510px;}
.y0{bottom:69.513072px;}
.y19{bottom:137.776627px;}
.y18{bottom:159.708392px;}
.y38{bottom:189.512941px;}
.y37{bottom:265.149412px;}
.y36{bottom:286.987451px;}
.y1b{bottom:348.658980px;}
.y1a{bottom:370.590744px;}
.y3a{bottom:444.352705px;}
.y39{bottom:466.190744px;}
.y1d{bottom:468.158824px;}
.y1c{bottom:490.090588px;}
.y17{bottom:578.942353px;}
.y16{bottom:600.686667px;}
.y15{bottom:622.243529px;}
.y14{bottom:643.612941px;}
.y35{bottom:643.987843px;}
.y13{bottom:665.169804px;}
.y34{bottom:665.544706px;}
.y12{bottom:686.726667px;}
.y33{bottom:687.101569px;}
.y32{bottom:708.002615px;}
.y11{bottom:708.470980px;}
.y31{bottom:726.653725px;}
.y10{bottom:730.027843px;}
.y30{bottom:748.210588px;}
.yf{bottom:751.584706px;}
.y2f{bottom:769.111832px;}
.ye{bottom:772.954118px;}
.y2e{bottom:787.013204px;}
.yd{bottom:794.510980px;}
.y2d{bottom:805.664314px;}
.yc{bottom:816.255294px;}
.y2c{bottom:826.565360px;}
.yb{bottom:837.812157px;}
.y2b{bottom:845.216471px;}
.ya{bottom:859.369020px;}
.y2a{bottom:866.773333px;}
.y9{bottom:880.925882px;}
.y29{bottom:888.142745px;}
.y8{bottom:902.295294px;}
.y28{bottom:909.699608px;}
.y7{bottom:923.852157px;}
.y27{bottom:931.256471px;}
.y6{bottom:948.033333px;}
.y26{bottom:953.000784px;}
.y25{bottom:974.557647px;}
.y5{bottom:982.710949px;}
.y24{bottom:996.114510px;}
.y4{bottom:1011.391765px;}
.y23{bottom:1017.671373px;}
.y22{bottom:1039.228235px;}
.y3{bottom:1041.477647px;}
.y21{bottom:1060.785098px;}
.y2{bottom:1074.843922px;}
.y20{bottom:1083.466667px;}
.y1f{bottom:1110.365882px;}
.y1e{bottom:1163.695686px;}
.h2{height:22.163203px;}
.h8{height:27.828984px;}
.h6{height:32.531250px;}
.h3{height:33.328125px;}
.h9{height:34.687500px;}
.h5{height:43.429219px;}
.h4{height:54.164531px;}
.ha{height:55.491328px;}
.h7{height:1011.454248px;}
.h1{height:1111.428105px;}
.h0{height:1237.176471px;}
.w2{width:843.529412px;}
.w1{width:856.026144px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.xf{left:56.235294px;}
.x2{left:84.352941px;}
.x7{left:98.411765px;}
.xb{left:110.877255px;}
.xc{left:125.123529px;}
.x11{left:140.588235px;}
.x13{left:168.705882px;}
.x14{left:196.823529px;}
.x4{left:209.476471px;}
.x3{left:221.379608px;}
.x17{left:230.564706px;}
.x5{left:288.862345px;}
.x15{left:326.633333px;}
.x16{left:338.911373px;}
.x6{left:463.941176px;}
.x10{left:478.000000px;}
.x12{left:492.152549px;}
.x8{left:506.117647px;}
.xe{left:574.818431px;}
.xd{left:582.878824px;}
.x19{left:617.932157px;}
.x18{left:625.523922px;}
.x9{left:719.061961px;}
.xa{left:746.336078px;}
.x1{left:761.238431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.057359pt;}
.ls17{letter-spacing:-0.054573pt;}
.lsc{letter-spacing:-0.045068pt;}
.ls3{letter-spacing:-0.043757pt;}
.lse{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.027348pt;}
.ls16{letter-spacing:-0.016388pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.012291pt;}
.ls11{letter-spacing:0.016388pt;}
.ls8{letter-spacing:0.020485pt;}
.ls12{letter-spacing:0.021878pt;}
.ls13{letter-spacing:0.024582pt;}
.ls7{letter-spacing:0.028679pt;}
.ls19{letter-spacing:0.032777pt;}
.ls2{letter-spacing:0.034108pt;}
.ls10{letter-spacing:0.036874pt;}
.ls18{letter-spacing:0.040971pt;}
.ls15{letter-spacing:0.049165pt;}
.ls14{letter-spacing:0.057359pt;}
.ls0{letter-spacing:0.089910pt;}
.ws8{word-spacing:-0.217145pt;}
.ws1c{word-spacing:-0.098330pt;}
.ws1{word-spacing:-0.088681pt;}
.ws17{word-spacing:-0.086038pt;}
.ws13{word-spacing:-0.077844pt;}
.ws16{word-spacing:-0.065553pt;}
.ws7{word-spacing:-0.061456pt;}
.ws18{word-spacing:-0.057359pt;}
.ws15{word-spacing:-0.053262pt;}
.ws19{word-spacing:-0.049165pt;}
.ws1e{word-spacing:-0.040971pt;}
.ws6{word-spacing:-0.028679pt;}
.ws1a{word-spacing:-0.024582pt;}
.ws3{word-spacing:-0.021878pt;}
.ws1b{word-spacing:-0.020485pt;}
.ws14{word-spacing:-0.016388pt;}
.ws12{word-spacing:-0.012291pt;}
.ws5{word-spacing:-0.008194pt;}
.ws9{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.004097pt;}
.ws4{word-spacing:0.008194pt;}
.ws1d{word-spacing:0.016388pt;}
.ws2{word-spacing:0.027348pt;}
.wsf{word-spacing:0.032777pt;}
.wsa{word-spacing:0.057359pt;}
.wsb{word-spacing:3.478413pt;}
.wse{word-spacing:10.238581pt;}
.ws11{word-spacing:10.250872pt;}
.wsc{word-spacing:239.076392pt;}
.wsd{word-spacing:319.833761pt;}
._4{margin-left:-319.735431pt;}
._13{margin-left:-12.094554pt;}
._8{margin-left:-10.242678pt;}
._0{margin-left:-0.877306pt;}
._e{width:6.965021pt;}
._6{width:10.242678pt;}
._1{width:15.839277pt;}
._3{width:17.101175pt;}
._10{width:20.485356pt;}
._b{width:27.122611pt;}
._5{width:61.456067pt;}
._f{width:71.698745pt;}
._12{width:87.882176pt;}
._a{width:92.184100pt;}
._c{width:102.426778pt;}
._2{width:112.669456pt;}
._11{width:214.071967pt;}
._9{width:225.011146pt;}
._7{width:276.552301pt;}
._d{width:286.794979pt;}
.fs0{font-size:27.245523pt;}
.fs4{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.fs2{font-size:68.216234pt;}
.y1{bottom:50.560000pt;}
.y0{bottom:59.333333pt;}
.y19{bottom:117.600133pt;}
.y18{bottom:136.320133pt;}
.y38{bottom:161.760000pt;}
.y37{bottom:226.320000pt;}
.y36{bottom:244.960000pt;}
.y1b{bottom:297.600133pt;}
.y1a{bottom:316.320133pt;}
.y3a{bottom:379.280133pt;}
.y39{bottom:397.920133pt;}
.y1d{bottom:399.600000pt;}
.y1c{bottom:418.320000pt;}
.y17{bottom:494.160000pt;}
.y16{bottom:512.720000pt;}
.y15{bottom:531.120000pt;}
.y14{bottom:549.360000pt;}
.y35{bottom:549.680000pt;}
.y13{bottom:567.760000pt;}
.y34{bottom:568.080000pt;}
.y12{bottom:586.160000pt;}
.y33{bottom:586.480000pt;}
.y32{bottom:604.320224pt;}
.y11{bottom:604.720000pt;}
.y31{bottom:620.240000pt;}
.y10{bottom:623.120000pt;}
.y30{bottom:638.640000pt;}
.yf{bottom:641.520000pt;}
.y2f{bottom:656.480392pt;}
.ye{bottom:659.760000pt;}
.y2e{bottom:671.760224pt;}
.yd{bottom:678.160000pt;}
.y2d{bottom:687.680000pt;}
.yc{bottom:696.720000pt;}
.y2c{bottom:705.520224pt;}
.yb{bottom:715.120000pt;}
.y2b{bottom:721.440000pt;}
.ya{bottom:733.520000pt;}
.y2a{bottom:739.840000pt;}
.y9{bottom:751.920000pt;}
.y29{bottom:758.080000pt;}
.y8{bottom:770.160000pt;}
.y28{bottom:776.480000pt;}
.y7{bottom:788.560000pt;}
.y27{bottom:794.880000pt;}
.y6{bottom:809.200000pt;}
.y26{bottom:813.440000pt;}
.y25{bottom:831.840000pt;}
.y5{bottom:838.799304pt;}
.y24{bottom:850.240000pt;}
.y4{bottom:863.280000pt;}
.y23{bottom:868.640000pt;}
.y22{bottom:887.040000pt;}
.y3{bottom:888.960000pt;}
.y21{bottom:905.440000pt;}
.y2{bottom:917.440000pt;}
.y20{bottom:924.800000pt;}
.y1f{bottom:947.760000pt;}
.y1e{bottom:993.280000pt;}
.h2{height:18.917546pt;}
.h8{height:23.753610pt;}
.h6{height:27.767259pt;}
.h3{height:28.447437pt;}
.h9{height:29.607741pt;}
.h5{height:37.069291pt;}
.h4{height:46.232487pt;}
.ha{height:47.364983pt;}
.h7{height:863.333333pt;}
.h1{height:948.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:720.000000pt;}
.w1{width:730.666667pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.xf{left:48.000000pt;}
.x2{left:72.000000pt;}
.x7{left:84.000000pt;}
.xb{left:94.640000pt;}
.xc{left:106.800000pt;}
.x11{left:120.000000pt;}
.x13{left:144.000000pt;}
.x14{left:168.000000pt;}
.x4{left:178.800000pt;}
.x3{left:188.960000pt;}
.x17{left:196.800000pt;}
.x5{left:246.560328pt;}
.x15{left:278.800000pt;}
.x16{left:289.280000pt;}
.x6{left:396.000000pt;}
.x10{left:408.000000pt;}
.x12{left:420.080000pt;}
.x8{left:432.000000pt;}
.xe{left:490.640000pt;}
.xd{left:497.520000pt;}
.x19{left:527.440000pt;}
.x18{left:533.920000pt;}
.x9{left:613.760000pt;}
.xa{left:637.040000pt;}
.x1{left:649.760000pt;}
}
